Versions Packages Information History Related Badges Report

Versions for perl:test-requires

149 package(s) known

Repository Package name Version Category Maintainer(s)
Adélie Linux current
system
perl-test-requires-doc 0.11 - adelie-perl@lists.adelielinux.org
Adélie Linux current
system
perl-test-requires 0.11 - adelie-perl@lists.adelielinux.org
AlmaLinux 8
PowerTools
perl-Test-Requires 0.10 Development/Libraries packager@cloudlinux.com
Alpine Linux 3.8
main
perl-test-requires 0.10 - ncopa@alpinelinux.org
Alpine Linux 3.8
main
perl-test-requires-doc 0.10 - ncopa@alpinelinux.org
Alpine Linux 3.9
main
perl-test-requires 0.10 - ncopa@alpinelinux.org
Alpine Linux 3.9
main
perl-test-requires-doc 0.10 - ncopa@alpinelinux.org
Alpine Linux 3.10
main
perl-test-requires-doc 0.10 - ncopa@alpinelinux.org
Alpine Linux 3.10
main
perl-test-requires 0.10 - ncopa@alpinelinux.org
Alpine Linux 3.11
main
perl-test-requires 0.10 - ncopa@alpinelinux.org
Alpine Linux 3.11
main
perl-test-requires-doc 0.10 - ncopa@alpinelinux.org
Alpine Linux 3.12
main
perl-test-requires 0.11 - ncopa@alpinelinux.org
Alpine Linux 3.12
main
perl-test-requires-doc 0.11 - ncopa@alpinelinux.org
Alpine Linux 3.13
main
perl-test-requires 0.11 - ncopa@alpinelinux.org
Alpine Linux 3.13
main
perl-test-requires-doc 0.11 - ncopa@alpinelinux.org
Alpine Linux 3.14
main
perl-test-requires-doc 0.11 - ncopa@alpinelinux.org
Alpine Linux 3.14
main
perl-test-requires 0.11 - ncopa@alpinelinux.org
Alpine Linux 3.15
main
perl-test-requires-doc 0.11 - ncopa@alpinelinux.org
Alpine Linux 3.15
main
perl-test-requires 0.11 - ncopa@alpinelinux.org
Alpine Linux Edge
main
perl-test-requires-doc 0.11 - ncopa@alpinelinux.org
Alpine Linux Edge
main
perl-test-requires 0.11 - ncopa@alpinelinux.org
ALT Linux p9 perl-Test-Requires 0.10 Development/Perl viy@altlinux.org
ALT Linux p10 perl-Test-Requires 0.11 Development/Perl viy@altlinux.org
ALT Sisyphus perl-Test-Requires 0.11 Development/Perl viy@altlinux.org
Amazon Linux 1
main
perl-Test-Requires 0.06 Development/Libraries -
Amazon Linux 2 perl-Test-Requires 0.06 Development/Libraries -
AOSC perl-test-requires 0.11 perl fallback-mnt-aosc@repology
Apertis v2020
v2020/development
libtest-requires-perl 0.10 main pkg-perl-maintainers@lists.alioth.debian.org, angel@debian.org, jawnsy@cpan.org, nhandler@debian.org
Apertis v2021
v2021/development
libtest-requires-perl 0.10 main pkg-perl-maintainers@lists.alioth.debian.org, angel@debian.org, jawnsy@cpan.org, nhandler@debian.org
Apertis v2022 Development
v2022dev2/development
libtest-requires-perl 0.11 main pkg-perl-maintainers@lists.alioth.debian.org, angel@debian.org
Arch
community
perl-test-requires 0.11 - -
AUR perl-test-requires-git 1.008 - bcb@aur
Artix
galaxy
perl-test-requires 0.11 - -
Astra Orel Stable
main
libtest-requires-perl 0.10 perl pkg-perl-maintainers@lists.alioth.debian.org, angel@debian.org, jawnsy@cpan.org, nhandler@debian.org
CentOS 7
os
perl-Test-Requires 0.06 Development/Libraries -
CentOS 8
PowerTools
perl-Test-Requires 0.10 Development/Libraries bugs@centos.org
CentOS 8 Stream
PowerTools
perl-Test-Requires 0.10 Development/Libraries bugs@centos.org
CPAN Test-Requires 0.11 - tokuhirom@cpan
MetaCPAN Test-Requires 0.11 - tokuhirom@cpan
Cygwin perl-Test-Requires 0.11 Perl achim.gratz@cygwin
Debian 8
jessie/main
libtest-requires-perl 0.08 perl pkg-perl-maintainers@lists.alioth.debian.org, angel@debian.org, jawnsy@cpan.org, nhandler@debian.org
Debian 9
stretch/main
libtest-requires-perl 0.10 perl pkg-perl-maintainers@lists.alioth.debian.org, angel@debian.org, jawnsy@cpan.org, nhandler@debian.org
Debian 10
buster/main
libtest-requires-perl 0.10 perl pkg-perl-maintainers@lists.alioth.debian.org, angel@debian.org, jawnsy@cpan.org, nhandler@debian.org
Debian 11
bullseye/main
libtest-requires-perl 0.11 perl pkg-perl-maintainers@lists.alioth.debian.org, angel@debian.org
Debian 12
bookworm/main
libtest-requires-perl 0.11 perl pkg-perl-maintainers@lists.alioth.debian.org, angel@debian.org
Debian Unstable
sid/main
libtest-requires-perl 0.11 perl pkg-perl-maintainers@lists.alioth.debian.org, angel@debian.org
Deepin
main
libtest-requires-perl 0.10 perl pkg-perl-maintainers@lists.alioth.debian.org, angel@debian.org, jawnsy@cpan.org, nhandler@debian.org
Devuan 1.0
jessie/main
libtest-requires-perl 0.08 perl pkg-perl-maintainers@lists.alioth.debian.org, angel@debian.org, jawnsy@cpan.org, nhandler@debian.org
Devuan 2.0
ascii/main
libtest-requires-perl 0.10 perl pkg-perl-maintainers@lists.alioth.debian.org, angel@debian.org, jawnsy@cpan.org, nhandler@debian.org
Devuan 3.0
beowulf/main
libtest-requires-perl 0.10 perl pkg-perl-maintainers@lists.alioth.debian.org, angel@debian.org, jawnsy@cpan.org, nhandler@debian.org
Devuan 4.0
chimaera/main
libtest-requires-perl 0.11 perl pkg-perl-maintainers@lists.alioth.debian.org, angel@debian.org
Devuan Unstable
unstable/main
libtest-requires-perl 0.11 perl pkg-perl-maintainers@lists.alioth.debian.org, angel@debian.org
DPorts devel/p5-Test-Requires 0.11 devel kuriyama@freebsd.org
EPEL 6 perl-Test-Requires 0.06 Development/Libraries -
Exherbo
perl
dev-perl/Test-Requires 0.11 dev-perl fallback-mnt-exherbo@repology
Fedora 26
release
perl-Test-Requires 0.10 Development/Libraries -
Fedora 27
release
perl-Test-Requires 0.10 Development/Libraries -
Fedora 28
release
perl-Test-Requires 0.10 Development/Libraries -
Fedora 29
release
perl-Test-Requires 0.10 Development/Libraries -
Fedora 30
release
perl-Test-Requires 0.10 Unspecified -
Fedora 31
release
perl-Test-Requires 0.10 Unspecified -
Fedora 32
release
perl-Test-Requires 0.10 Unspecified -
Fedora 33
release
perl-Test-Requires 0.11 Unspecified -
Fedora 34
release
perl-Test-Requires 0.11 Unspecified -
Fedora 35
development
perl-Test-Requires 0.11 Unspecified -
Fedora Rawhide perl-Test-Requires 0.11 Unspecified -
FreeBSD Ports devel/p5-Test-Requires 0.11 devel perl@freebsd.org
Funtoo 1.4
perl-kit
dev-perl/Test-Requires 0.100.0 dev-perl perl@gentoo.org
Gentoo dev-perl/Test-Requires 0.110.0 dev-perl perl@gentoo.org
Gentoo dev-perl/Test-Requires 0.100.0 dev-perl perl@gentoo.org
GNU Guix perl-test-requires 0.11 - -
Hyperbola
community
perl-test-requires 0.10 - -
Kali Linux Rolling
main
libtest-requires-perl 0.11 perl pkg-perl-maintainers@lists.alioth.debian.org, angel@debian.org
LiGurOS stable dev-perl/Test-Requires 0.110.0 dev-perl perl@gentoo.org
LiGurOS stable dev-perl/Test-Requires 0.100.0 dev-perl perl@gentoo.org
LiGurOS develop dev-perl/Test-Requires 0.110.0 dev-perl perl@gentoo.org
LiGurOS develop dev-perl/Test-Requires 0.100.0 dev-perl perl@gentoo.org
MacPorts p5.28-test-requires 0.110.0 perl nomaintainer@macports.org
MacPorts p5.30-test-requires 0.110.0 perl nomaintainer@macports.org
MacPorts p5.32-test-requires 0.110.0 perl nomaintainer@macports.org
Mageia 7
core/release
perl-Test-Requires 0.100.0 Development/Perl -
Mageia 8
core/release
perl-Test-Requires 0.110.0 Development/Perl -
Mageia Cauldron
core/release
perl-Test-Requires 0.110.0 Development/Perl -
Manjaro Stable
community
perl-test-requires 0.11 - -
Manjaro Testing
community
perl-test-requires 0.11 - -
Manjaro Unstable
community
perl-test-requires 0.11 - -
MidnightBSD mports devel/p5-Test-Requires 0.10 devel -
MSYS2 msys2
x86_64
perl-Test-Requires 0.11 perl-modules alexpux@gmail.com
MSYS2 msys2
i686
perl-Test-Requires 0.11 perl-modules -
nixpkgs stable 21.05 perl5.30.3-Test-Requires 0.11 perl530Packages fallback-mnt-nix@repology
nixpkgs stable 21.05 perl5.32.1-Test-Requires 0.11 perl532Packages fallback-mnt-nix@repology
nixpkgs stable 21.11 perl5.32.1-Test-Requires 0.11 perl532Packages fallback-mnt-nix@repology
nixpkgs stable 21.11 perl5.34.0-Test-Requires 0.11 perl534Packages fallback-mnt-nix@repology
nixpkgs unstable perl5.32.1-Test-Requires 0.11 perl532Packages fallback-mnt-nix@repology
nixpkgs unstable perl5.34.0-Test-Requires 0.11 perl534Packages fallback-mnt-nix@repology
OpenBSD Ports devel/p5-Test-Requires 0.10 devel acamari@verlet.org
openEuler 20.03
source
perl-Test-Requires 0.10 Unspecified -
openmamba
devel
perl-Test-Requires 0.11 System/Libraries/Perl silvan.calarco@mambasoft.it
OpenMandriva 4.0
main/release
perl-Test-Requires 0.100.0 Development/Perl bero@lindev.ch
openSUSE Leap 42.3
main/oss
perl-Test-Requires 0.10 Development/Libraries/Perl -
openSUSE Leap 15.0
main/oss
perl-Test-Requires 0.10 Development/Libraries/Perl -
openSUSE Leap 15.1
main/oss
perl-Test-Requires 0.10 Development/Libraries/Perl -
openSUSE Leap 15.2
main/oss
perl-Test-Requires 0.10 Development/Libraries/Perl -
openSUSE Leap 15.3
main/oss
perl-Test-Requires 0.10 Development/Libraries/Perl -
openSUSE Leap 15.4
main/oss
perl-Test-Requires 0.10 Development/Libraries/Perl -
openSUSE Tumbleweed
src-oss
perl-Test-Requires 0.11 Development/Libraries/Perl -
Parabola
community
perl-test-requires 0.11 - -
Pardus 17
main
libtest-requires-perl 0.10 perl pkg-perl-maintainers@lists.alioth.debian.org, angel@debian.org, jawnsy@cpan.org, nhandler@debian.org
Pardus 19
main
libtest-requires-perl 0.10 perl pkg-perl-maintainers@lists.alioth.debian.org, angel@debian.org, jawnsy@cpan.org, nhandler@debian.org
Pardus 21
main
libtest-requires-perl 0.11 perl pkg-perl-maintainers@lists.alioth.debian.org, angel@debian.org
Parrot
main
libtest-requires-perl 0.11 perl pkg-perl-maintainers@lists.alioth.debian.org, angel@debian.org
PCLinuxOS perl-Test-Requires 0.100.0 Development/Perl -
Pisi Linux
main
perl-Test-Requires 0.11 library bluedevil@sctzine.com
pkgsrc current devel/p5-Test-Requires 0.11 devel pkgsrc-users@netbsd.org
PLD Linux perl-Test-Requires 0.11 - -
PureOS Amber libtest-requires-perl 0.10 misc pkg-perl-maintainers@lists.alioth.debian.org, angel@debian.org, jawnsy@cpan.org, nhandler@debian.org
PureOS landing libtest-requires-perl 0.11 misc pkg-perl-maintainers@lists.alioth.debian.org, angel@debian.org
Raspbian Oldstable
main
libtest-requires-perl 0.10 perl pkg-perl-maintainers@lists.alioth.debian.org, angel@debian.org, jawnsy@cpan.org, nhandler@debian.org
Raspbian Stable
main
libtest-requires-perl 0.11 perl pkg-perl-maintainers@lists.alioth.debian.org, angel@debian.org
Raspbian Testing
main
libtest-requires-perl 0.11 perl pkg-perl-maintainers@lists.alioth.debian.org, angel@debian.org
Ravenports perl-Test-Requires 0.11 perl perl@ironwolf.systems
Rocky Linux 8
PowerTools
perl-Test-Requires 0.10 Development/Libraries infrastructure@rockylinux.org
Rosa 2014.1
main/updates
perl-Test-Requires 0.100.0 - -
Rosa 2014.1
main/release
perl-Test-Requires 0.80.0 - -
Rosa 2016.1
main/release
perl-Test-Requires 0.100.0 - -
Rosa 2019.1
main/release
perl-Test-Requires 0.100.0 Development/Perl m.novosyolov@rosalinux.ru
Rosa Server 7.3
base/release
perl-Test-Requires 0.06 Development/Libraries alex2048@mail.ru
Rosa Server 7.5
base/release
perl-Test-Requires 0.06 Development/Libraries alex2048@mail.ru
Scientific Linux 7.x perl-Test-Requires 0.06 Development/Libraries -
Scientific Linux 7.x perl-Test-Requires 0.06 Development/Libraries -
SlackBuilds perl/perl-Test-Requires 0.10 perl dsomero@hotmail.com
SliTaz Cooking perl-test-requires 0.10 development nneul@neulinger.org
SliTaz Next perl-test-requires 0.10 perl devel@slitaz.org
Solus perl-test-requires 0.11 programming.perl pyu@riseup.net
Spack perl-test-requires 0.10 - fallback-mnt-spack@repology
Trisquel 6.0
toutatis/main
libtest-requires-perl 0.05 perl pkg-perl-maintainers@lists.alioth.debian.org, angelabad@gmail.com, jawnsy@cpan.org, nhandler@ubuntu.com
Trisquel 7.0
belenos/main
libtest-requires-perl 0.07 perl pkg-perl-maintainers@lists.alioth.debian.org, angel@debian.org, jawnsy@cpan.org, nhandler@debian.org
Trisquel 8.0
flidas/main
libtest-requires-perl 0.10 universe/perl pkg-perl-maintainers@lists.alioth.debian.org, angel@debian.org, jawnsy@cpan.org, nhandler@debian.org
Trisquel 9.0
etiona/main
libtest-requires-perl 0.10 universe/perl pkg-perl-maintainers@lists.alioth.debian.org, angel@debian.org, jawnsy@cpan.org, nhandler@debian.org
Trisquel 10.0
nabia/main
libtest-requires-perl 0.10 universe/perl pkg-perl-maintainers@lists.alioth.debian.org, angel@debian.org, jawnsy@cpan.org, nhandler@debian.org
Ubuntu 14.04
trusty/main
libtest-requires-perl 0.07 perl pkg-perl-maintainers@lists.alioth.debian.org, angel@debian.org, jawnsy@cpan.org, nhandler@debian.org
Ubuntu 16.04
xenial/universe
libtest-requires-perl 0.10 universe/perl pkg-perl-maintainers@lists.alioth.debian.org, angel@debian.org, jawnsy@cpan.org, nhandler@debian.org
Ubuntu 18.04
bionic/universe
libtest-requires-perl 0.10 universe/perl pkg-perl-maintainers@lists.alioth.debian.org, angel@debian.org, jawnsy@cpan.org, nhandler@debian.org
Ubuntu 20.04
focal/universe
libtest-requires-perl 0.10 universe/perl pkg-perl-maintainers@lists.alioth.debian.org, angel@debian.org, jawnsy@cpan.org, nhandler@debian.org
Ubuntu 20.10
groovy/universe
libtest-requires-perl 0.11 universe/perl pkg-perl-maintainers@lists.alioth.debian.org, angel@debian.org
Ubuntu 21.04
hirsute/universe
libtest-requires-perl 0.11 universe/perl pkg-perl-maintainers@lists.alioth.debian.org, angel@debian.org
Ubuntu 21.10
impish/universe
libtest-requires-perl 0.11 universe/perl pkg-perl-maintainers@lists.alioth.debian.org, angel@debian.org
Ubuntu 22.04
jammy/universe
libtest-requires-perl 0.11 universe/perl pkg-perl-maintainers@lists.alioth.debian.org, angel@debian.org
Void Linux x86_64
x86_64
perl-Test-Requires 0.11 - dykstra.zachary@gmail.com